/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.1
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */
*{
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */      
}
.magazine2 .mag-box, .magazine2 .sidebar .container-wrapper, .magazine2 .widget-content-only {
    margin-bottom: 20px;
}
#sub-main-nav #menu-main, #sub-main-nav #menu-main-sq, #sub-main-nav #menu-main-en{
	display:none;
}
.main-nav-boxed.main-nav-light #main-nav .main-menu-wrapper{
	border-width:0;
	border-top-width:1px;
		border-bottom-width:1px;
}
#main-nav li a{
	padding-left:30px;
	padding-right:30px
}
ul#menu-footer-menu li {
    display: inline-block;
	padding:0 10px ;
}
.footer-widget-area:first-child:not(.footer-boxed-widget-area){
	padding:0px;
}
 .mag-box .posts-items li{margin-top:0px;
margin-bottom:10px}
.erinyen .tp-thumb-title {
	font-family: "Roboto";}
.header-layout-3 .stream-item-top-wrapper{margin-top:5px;
margin-bottom:0px}
.footer-widget-area:last-child {margin-bottom:0px}

#top-nav{
background:#000!important;
color: #fff!important;
border-color: #666;
	
}
#logo{margin:10px 0}
/*#top-nav .header-layout-1-logo {

	DISPLAY:inherit!important;
}*/
div#main-nav-sub-menu li a {
   
    padding: 10px;
   
}
.topbar-wrapper li a{font-weight:400;
	color:white!important;
	    padding: 0 7px!important;
text-transform:uppercase;}

#theme-header .menu > li.menu-item-has-children:not(.is-icon-only) > a, #theme-header .main-menu li.mega-menu:not(.is-icon-only) > a {
    padding-right: 25px!important;
}
.block-head-8 .mag-box-title h3 {
    font-size: 2rem;
}
.has-title .section-item{padding-top:20px;
padding-bottom:20px;}

.block-head-8 .widget-title.the-global-title{margin:0px;
padding:10px;
background:#CA0204;
color:white;
text-transform:uppercase;
font-weight:bolder;}
.block-head-8 .widget-title.the-global-title .widget-title-icon.fa{display:none;}


.dopisnici #posts-list-widget-9 .posts-list-counter{padding-top:20px;
padding-left:20px;}

.dopisnici #posts-list-widget-9 .posts-list-counter li:nth-child(even){
	padding: 15px 0;
	background:#2F2F2F!important;
}
.dopisnici #posts-list-widget-9 .posts-list-counter{padding-top:20px;
padding-left:20px;}
.dopisnici #posts-list-widget-9 .posts-list-counter a{color:white}
#tie-block_3028 li:not(:first-child) .post-content {background:white;
	padding:10px;
}
#tie-block_488{margin-bottom:0px;}
/*
#tiepost-1180-section-5668 {
    width: 50%;
    display: inline-block;
}
#tiepost-1180-section-9632 {
    width: 50%;
   float: right; 
}
#tiepost-1180-section-9632 .main-content{
	width:100%;
}

#tiepost-1180-section-9632 aside{display:none;}
*/

#tiepost-2-section-3744 .main-content	{
WIDTH:30%;
	PADDING-TOP:20PX;
	margin-bottom:0px;
}
#tiepost-2-section-3744 .main-content H3{LINE-HEIGHT:28PX}
#tiepost-2-section-3744 .sidebar{width:70%!important;}
#tiepost-2-section-3744 
#tie-weather-skopje .weather-icon-and-city,
#tiepost-2-section-3744 
#tie-weather-skopje .weather-todays-stats{
	display:none;
	
}
.normal-side .tabs li {
    width: calc(100% / 2)!important;
}
.third-party-slider {
    margin-bottom: 0px;
}
/*
#menu-404{
	margin:20px 0 0 0 ;
	
}
#menu-404.menu{
	 border-top: 1px solid rgba(255, 255, 255, 0.42)!important;
}

#menu-404 li {
    border-left: 1px solid rgba(255, 255, 255, 0.42)!important;
	    margin: 0px!important;
	width:10%;
}
#menu-404 li:first-child{
	border-left:0px!important;
}
#menu-404 li a {
    position: relative;
    line-height: inherit;
    transition: 0.15s;
    padding: 0 10px;
	text-transform:uppercase;
	font-weight:500;
	color:white!important;
	
}*/

@media (min-width:992px){
#menu-main-1, #menu-main-sq-1, menu-main-en-1{
	display:none;
}
}
.tie-alignright li{
	float:right!important;
}
#posts-list-widget-12, #posts-list-widget-2, #posts-list-widget-5, #posts-list-widget-6,#tie-block_1766,
.sidebar .tabs-container-wrapper, #nbrm_wrapper, .widget.posts-list{background: white!important;
    border: 1px solid #90908f;
    padding: 5px!important;
    box-shadow: 4px 14px 15px 0px #808080d4;}
#posts-list-widget-3, #posts-list-widget-4,#stream-item-widget-4 {margin-bottom:0px;}
#tie-block_550 .tabs{opacity:1;}
#tie-block_550 .tabs li{
	width:16.6667%;;
}
#tie-block_550{
	border:1px solid #cb0507;
	    min-height: 500px;
}
#tie-block_550 .posts-items li{
	    padding: 0 3%;
}
body .tabs.tabs .active > a {
	background:#CA0406;
	color:white!important;
	font-weight:500;
	text-transform:uppercase;
	border-bottom:3px solid #858585;
	padding-right:5px;
}
body .tabs.tabs, body .tabs.tabs a{
	background:#CA0406;
	color:white;
	font-weight:500;
	text-transform:uppercase;
	padding-left:5px
}
@media (min-width: 992px){

	#tie-block_1766 .posts-items li:not(:first-child){
	width: 50%;
		display:inline-block;
		float:left;
		margin-top:0px;
	}
	#tie-block_1766	 .posts-items li:nth-child(n + 2) .post-thumb img {
    max-width: 170px;
}
	
#tie-block_1439, #tie-block_2648, #tie-block_904{max-width:32%;
	display:inline-block;
margin-left:2%;
	background:#363636;
	
}
#tie-block_1439 .tab-content, #tie-block_2648 .tab-content, #tie-block_904 .tab-content{
	padding-top:0px;
}
#tie-block_1439 .posts-items li, #tie-block_2648 .posts-items li, #tie-block_904 .posts-items li{
	width:96%;
	background:#363636;
	margin:0px 2% ;
	padding-top:5px		
}
#tie-block_1439 .posts-items li:nth-child(odd), #tie-block_2648 .posts-items li:nth-child(odd),  #tie-block_904 .posts-items li:nth-child(odd)
{background:#2f2f2f!important}
#tie-block_1439 .tabs li, #tie-block_2648 .tabs li,
	#tie-block_904 .tabs li{
	width:50%;
}
#tie-block_1439 .post-widget-body , #tie-block_2648 .post-widget-body, #tie-block_904 .post-widget-body{
    padding-left: 90px;
}
#tie-block_1439  a, #tie-block_2648 a, #tie-block_904 a{ color:white;
	font-size:13px;
	padding:0px
}
	#tie-block_2648 ul.tabs, #tie-block_904 ul.tabs{padding:0px!important}
	 #tie-block_1599{max-width:66%;}
#tie-block_1599{BORDER:1PX SOLID #8080808c;
PADDING:5PX;
display:inline;
float:left;}
#tie-block_1599 .posts-items li{
	    width: calc(100% / 2);
}
}


/*
ivana
*/

.page-id-1494.block-head-8 .widget-title.the-global-title {
    background: #3779ea;
}

.page-id-1533.block-head-8 .widget-title.the-global-title {
    background: #f8b603;
    color: black;
}

.page-id-1533 .tabs.tabs .active > a {
    background: #f9b708;
    color: #1f2024;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 3px solid #999;
}
.page-id-1533 .tabs.tabs, body .tabs.tabs a {
    background: black;
    color: white;
    font-weight: 500;
    text-transform: uppercase;
	padding-right:0
}
.tabs{opacity:1!important}
.miscellaneous-box .posts-items li:first-child {

    margin-bottom: 10px!important;
}
.miscellaneous-box .posts-items li:first-child .post-details {
    position: absolute;
    z-index: 999;
    bottom: 0;
}
.miscellaneous-box .posts-items li:first-child .post-details .post-excerpt, .miscellaneous-box .posts-items li:first-child .post-details .more-link.button{
	display:none;
}
.miscellaneous-box .posts-items .post-meta {
width: 100%;}
#posts-list-widget-8,#posts-list-widget-9, #posts-list-widget-10, #facebook-widget-4, #youtube-widget-3, #rev-slider-widget-2, #facebook-widget-3,aside .container-wrapper{
    background: white!important;
    border: 1px solid #90908f;
    padding: 5px!important;
    box-shadow: 4px 14px 15px 0px #808080d4;
}

#text-2{margin-bottom:0px;}
#text-2 .textwidget{
	background:#c80305;
	padding:5px;
}

#text-2 .textwidget img{
	margin-bottom:0px;
}
#tiepost-2-section-9533 .sidebar{
	padding-left:0px;
}
#tie-block_1766 .posts-items li:not(:first-child){
	min-height:170px;
}
#tie-block_1766 .post-meta .meta-item{display:none}
.po-edna-vest .main-content>div>.container-wrapper {
  border: 1px solid #80808099;
    min-height: 300px;
    background: white;
}
.po-edna-vest .main-content>div>.container-wrapper .post-item{margin-bottom:0px;}
.po-edna-vest .main-content>div>.container-wrapper .post-details{
	padding:5px;
}
.po-edna-vest .mag-box .post-title {
    font-size: 16px!important;
    line-height: 1.2!important;
}
.najnovi-mak #tie-block_1534, .najnovi-mak #tie-block_1588, .najnovi-mak #tie-block_623{
	max-width:72%;
	display:inline-block;
	float:left;
margin-right:3%
}
.najnovi-mak #tie-block_3126,
.najnovi-mak #tie-block_722,
.najnovi-mak #tie-block_3061{
	width:25%;
	display:inline-block;
	
}
.najnovi-mak #tie-block_3126 .post-title, .najnovi-mak #tie-block_722 .post-title, .najnovi-mak #tie-block_3061 .post-title{
	font-size:16px
}
.najnovi-mak #tie-block_722 li, .najnovi-mak #tie-block_3061 li{
	border-top: 1px solid #dbdbdb;
	    margin-top: 5px;
}
.najnovi-mak #tie-block_1588 li, .najnovi-mak #tie-block_623 li{
    border-right: 1px solid #dbdbdb;
}
.najnovi-mak #tie-block_599 {
    border-bottom: 1px solid #dbdbdb;
}
.najnovi-mak div#tie-block_2939 {
    border: 1px solid #e6e6e6;
    padding: 5px;
}
.post-meta {
	font-size: 10px;}

.tie-cat-239, .tie-cat-240, .tie-cat-249, .tie-cat-241, .tie-cat-730, .tie-cat-240, .tie-cat-248, .tie-cat-247, .tie-cat-243, .tie-cat-242, .tie-cat-250,  .tie-cat-256, .tie-cat-47, .tie-cat-70, .tie-cat-71, .tie-cat-72, .tie-cat-310, .tie-cat-246, .tie-cat-733,.tie-cat-80, .tie-cat-221, .tie-cat-105, .tie-cat-106, .tie-cat-168, .tie-cat-107, .tie-cat-731, .tie-cat-451, .tie-cat-348, .tie-cat-310, .tie-cat-1924, .tie-cat-733, .tie-cat-452, .tie-cat-1872, .tie-cat-1599, .tie-cat-1270, .tie-cat-255, .tie-cat-1927, .tie-cat-728, .tie-cat-1929, .tie-cat-504, .tie-cat-1926, .tie-cat-1928, .tie-cat-670, .tie-cat-1526,
.tie-cat-5412, .tie-cat-5418, 
.tie-cat-5417, .tie-cat-5415, 
.tie-cat-5414, .tie-cat-5413, 
.tie-cat-5420, .tie-cat-5422, 
.tie-cat-5424, .tie-cat-5426, 
.tie-cat-5429, .tie-cat-5431, 
.tie-cat-5421, .tie-cat-5423, 
.tie-cat-5425, .tie-cat-5428, 
.tie-cat-5430, .tie-cat-5432 
{
	display:none;
}
#menu-main-1,#menu-main-en-1, #menu-main-sq-1{display:none;}
@media (max-width: 991px){
#sticky-nav-mask, .header-layout-1 #menu-components-wrap, .header-layout-3 .main-nav-wrapper, .header-layout-2 .main-nav-wrapper {
   display: block!important;
	}
	#main-nav{display:none;}
	div#main-nav-sub-menu .menu li {
    float: left;
    padding: 5px;
    border-left: 1px solid;
}
}
#sub-main-nav{
	background:#c80305;
}
#main-nav li a{	text-transform:uppercase;}
#sub-main-nav a{
	color:white;
	text-transform:uppercase;
}
.predfooter .section-item{
	padding:0px;
}
.home footer{
	margin:0px!important;;
}

.page-id-1494 #sub-main-nav{
	background:#387bed;
}
.page-id-2575 #sub-main-nav{
	background:#2ecc71;
}
.page-id-2569 #sub-main-nav{
	background:#d61742
}

#theme-header .main-menu #menu-makedonija > li.tie-current-menu > a, #theme-header #main-nav .main-menu #menu-makedonija > li:hover > a, #theme-header #main-nav .main-menu #menu-makedonija > li > a:hover,#theme-header .main-menu #menu-makedonija > li.tie-current-menu, 
#theme-header .main-menu #menu-makedonija-sq > li.tie-current-menu > a, #theme-header #main-nav .main-menu #menu-makedonija-sq > li:hover > a, #theme-header #main-nav .main-menu #menu-makedonija-sq > li > a:hover,#theme-header .main-menu #menu-makedonija-sq > li.tie-current-menu,
#theme-header .main-menu #menu-makedonija-en > li.tie-current-menu > a, #theme-header #main-nav .main-menu #menu-makedonija-en > li:hover > a, #theme-header #main-nav .main-menu #menu-makedonija-en > li > a:hover,#theme-header .main-menu #menu-makedonija-en > li.tie-current-menu{
	background-color:#C80305;
	border-color:#C80305;
}
#custom_html-21{
	margin-bottom:0px;
	background:#c80305;
}
#custom_html-21 .textwidget{
	background:#c80305;
}
#custom_html-21 .textwidget img{
	display:block;
	margin:0 auto;
}
.stream-item-widget img{
	width:100%;
}

#tie-block_437, #tie-block_840, #tie-block_1159{    margin-top: 0px;
margin-bottom: 0px;
display: -webkit-inline-box;
width:30%;}

#tie-block_1938 .tie-alignright li{
	float:left!important;
}
    #posts-list-widget-6 ul, #posts-list-widget-48  ul , #posts-list-widget-49  ul 
 {height: 310px!important;
			min-height:100px;
    overflow:hidden;
    
}


  
#posts-list-widget-6 ul li,#posts-list-widget-48 ul li, #posts-list-widget-49 ul li {
  height: 80px;
  -webkit-animation: scroly 20s infinite; /* Safari 4+ */
  -moz-animation: scroly 20s infinite; /* Fx 5+ */
  -o-animation: scroly 20s infinite; /* Opera 12+ */
  animation: scroly 20s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes scroly {
  0%   { transform: translateY(0px); }
	20% { transform: translateY(calc( -80px)); }
		40% { transform: translateY(calc( -160px)); }
		60% { transform: translateY(calc( -240px)); }
		80% { transform: translateY(calc( -320px)); }
  95%  { transform: translateY(calc(0px)); }
	
}
@-moz-keyframes scroly {
  0%   { transform: translateY(0px); }
	20% { transform: translateY(calc( -80px)); }
		40% { transform: translateY(calc( -160px)); }
		60% { transform: translateY(calc( -240px)); }
		80% { transform: translateY(calc( -320px)); }
  95%  { transform: translateY(calc(0px)); }
	
}
@-o-keyframes scroly {
  0%   { transform: translateY(0px); }
	20% { transform: translateY(calc( -80px)); }
		40% { transform: translateY(calc( -160px)); }
		60% { transform: translateY(calc( -240px)); }
		80% { transform: translateY(calc( -320px)); }
  95%  { transform: translateY(calc(0px)); }
	
}
@keyframes scroly {
  0%   { transform: translateY(0px); }
	20% { transform: translateY(calc( -80px)); }
		40% { transform: translateY(calc( -160px)); }
		60% { transform: translateY(calc( -240px)); }
		80% { transform: translateY(calc( -320px)); }
  95%  { transform: translateY(calc(0px)); }
	
}



   #posts-list-widget-2 ul,  #posts-list-widget-47 ul, #posts-list-widget-46 ul  
 {height: 310px!important;
			min-height:100px;
    overflow:hidden;
    
}


  
#posts-list-widget-2 ul li, #posts-list-widget-47 ul li,
#posts-list-widget-46 ul li{
  height: 80px;
  -webkit-animation: scrolly 30s infinite; /* Safari 4+ */
  -moz-animation: scrolly 30s infinite; /* Fx 5+ */
  -o-animation: scrolly 30s infinite; /* Opera 12+ */
  animation: scrolly 30s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes scrolly {
  0%   { transform: translateY(0px); }
	10% { transform: translateY(calc( -80px)); }
		20% { transform: translateY(calc( -160px)); }
		30% { transform: translateY(calc( -240px)); }
		40% { transform: translateY(calc( -320px)); }
  50%  { transform: translateY(calc(-400px)); }
	 60%  { transform: translateY(calc(-480px)); }
	 70%  { transform: translateY(calc(-560px)); }
	
  100% { transform: translateY(0px); }
}
@-moz-keyframes scrolly {
  0%   { transform: translateY(0px); }
	10% { transform: translateY(calc( -80px)); }
		20% { transform: translateY(calc( -160px)); }
		30% { transform: translateY(calc( -240px)); }
		40% { transform: translateY(calc( -320px)); }
  50%  { transform: translateY(calc(-400px)); }
	 60%  { transform: translateY(calc(-480px)); }
	 70%  { transform: translateY(calc(-560px)); }

  100% { transform: translateY(0px); }
}
@-o-keyframes scrolly {
  0%   { transform: translateY(0px); }
	10% { transform: translateY(calc( -80px)); }
		20% { transform: translateY(calc( -160px)); }
		30% { transform: translateY(calc( -240px)); }
		40% { transform: translateY(calc( -320px)); }
  50%  { transform: translateY(calc(-400px)); }
	 60%  { transform: translateY(calc(-480px)); }
	 70%  { transform: translateY(calc(-560px)); }
	
  100% { transform: translateY(0px); }
}
@keyframes scrolly {
  0%   { transform: translateY(0px); }
	10% { transform: translateY(calc( -80px)); }
		20% { transform: translateY(calc( -160px)); }
		30% { transform: translateY(calc( -240px)); }
		40% { transform: translateY(calc( -320px)); }
  50%  { transform: translateY(calc(-400px)); }
	 60%  { transform: translateY(calc(-480px)); }
	 70%  { transform: translateY(calc(-560px)); }
  100% { transform: translateY(0px); }
}
.category .miscellaneous-box .posts-items li:first-child
{
	margin-bottom:15px!important;
}
.mag-box li:not(:first-child) .post-details {
    padding-left: 0!important;
}
.mag-box .post-title{line-height:1.3!important}